@import url('https://fonts.googleapis.com/css?family=Patua+One');
@import url('https://fonts.googleapis.com/css?family=Questrial');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500&display=swap');


body {
  font-family: 'Questrial', sans-serif;
  background: #660099;
}

a {color:#000;}
a:hover {color:#660099;}

#logo {
  font-size: 150%;
  font-weight:bold;
}
header {padding:10px 0 0 0;}
.wrap {background: #f3f3f4;box-shadow: 0 0 15px #000;margin-top:30px;margin-bottom:30px;}
h1,h2,h3,h4,h5,h6{font-family: 'Patua One', cursive;  color:#000;}


input.error {border:1px solid red}

.bg-light {
    background-color: #fafafa !important;
}
.bg-dark {
  background:#4B0082 !important;
}
/* SUSAN added next css line */
.bg-susan {
  background:tomato !important;
}
/* SUSAN added next css lines for AD styling */
.AD-label300x250-horizontal {
    /* float: left; */
    background-image: url(https://www.primarygames.com/images/AD_label300x250.png);
    width: 90px;
    height: 10px;
    margin: 0 auto;
}
.adwrap {margin:0; margin-bottom:20px; width:100%; text-align:center;}

.pagination {margin-top:30px;}
.rankbox {
  border:2px solid #fff;
  box-shadow: 0 0 2px #ccc;
  padding: 0 15px 10px 15px;
  margin-bottom: 10px;
  background:#fff9f9;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fff9f9+42,d9d9f9+100 */
background: #fff9f9; /* Old browsers */
background: -moz-linear-gradient(top,  #fff9f9 42%, #d9d9f9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fff9f9 42%,#d9d9f9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fff9f9 42%,#d9d9f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f9', endColorstr='#d9d9f9',GradientType=0 ); /* IE6-9 */


}
.lower_rankbox {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fff9f9+42,d9d9f9+100 */
background: #fff9f9; /* Old browsers */
background: -moz-linear-gradient(top,  #fff9f9 42%, #d9d9f9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fff9f9 42%,#d9d9f9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fff9f9 42%,#d9d9f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f9', endColorstr='#d9d9f9',GradientType=0 ); /* IE6-9 */
  border:1px solid #ccc;
  border-bottom:0;
  padding:0 15px 10px 15px;
}
.lower_rankbox:last-child{
    border-bottom:1px solid #ccc;
}


.premium {
  border:5px solid #ffdc1d;
  background:#fff4b5;
}



.lower_rankbox p {margin:12px 0;}
.lower_rankbox .rank {font-size:200%;text-align:center;color:#660099;}
.rank span {background:#fff;padding:9px;border:2px solid #daf1fd;border-radius:5px;}
.rankshot {
  border:8px solid #f2f2f2;filter: grayscale(1);
  box-shadow: 0 0 3px #ccc;
  transition: 1s;
}
.rankshot:hover {
  transition: 1s;
  filter: grayscale(0);
  box-shadow: 0 0 7px #000;
}

p.rank {margin-bottom: 0}


.titlebar .badge,.titlebar2 .badge {font-weight: 400;}
.titlebar {border-bottom:1px solid #f3f3f4;padding:5px;margin-bottom:5px;font-size:120%;background:#660099;}
.titlebar2 {background:#660099;padding:5px 0;margin-bottom:5px;color:#ccc;}

.titlebar,.titlebar a,.titlebar2 a{color:#ccc;}
.titlebar a:hover,.titlebar2 a:hover{color:#fff;transition: 1s;}

.smallish {background:#f2f2f2;padding:15px;border:1px solid #f0f0f0;}
.smallish img {width: 100%}
.tablecat {text-align:right;}
ul, ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.list1,ul.category_menu {
  margin-bottom:20px;
}
.list1 li a,ul.category_menu li a{
  display:block;
  padding:5px 10px;
  border-bottom:1px solid #f2f2f2;
  background:#fff;
  transition: 0.6s;
}
ul.list1 li:last-child,ul.category_menu li:last-child{

}
.list1 li a:hover,ul.category_menu a:hover {
  background:#f8f8f8;
  text-decoration:none;
    transition: 0.6s;
}
#foot {background:#cc99ff;
  margin-top:30px;
  padding-top:50px;
  padding-bottom:30px;
  color:#000;
}
#foot h1,#foot h2,#foot h3,#foot h4 {color:darkviolet;}
#foot .nav  {
  display:block;
}


#usermenu a {padding:4px;font-size:96%;}
.heading{
  font-size:120%;
  padding:10px 5px 10px 10px;
  margin:0;
  border-bottom:1px solid #f2f2f2;
  background:#660099;
  color:#fff;
}
.sidelist {background:#fff;padding:5px;}
.sidelist li {text-align:center;margin-bottom:20px;}
#headbanner{width:100%;text-align:right;}

.navbar {margin-bottom:0px;}
main {margin-top:20px;}

.page-link {color:#90c;}

.badge-secondary {background-color: #28a745;}

.dotted {border-top: 5px dotted white;}
.copyright {margin:0 auto;}

/* Cookie PopUp Dialog */
#gdpr-cookie-message {
    margin:0;
    position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 375px;
    background-color: #000;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
    font-family: system-ui;
}
#gdpr-cookie-message h4 {
	margin:0;
    color: #cc00ff;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message h5 {
	margin:0;
    color: #cc00ff;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message p, #gdpr-cookie-message ul {
    padding: 0;
    margin: 0;
    border: none;
	margin-bottom: 20px;
    color: white;
    font-size: 15px;
    line-height: 1.5em;
}
#gdpr-cookie-message p:last-child {
    padding: 0;
    margin: 0;
    border: none;
    margin-bottom: 0;
    text-align: right;
}
#gdpr-cookie-message li {
	margin:0;
    width: 49%;
    display: inline-block;
}
#gdpr-cookie-message a {
	margin:0;
    color: #cc00ff;
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: #cc00ff;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
	margin:0;
    border: none;
    background: #cc00ff;
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button:hover {
    background: white;
    color: #cc00ff;
    transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
    background: white;
    color: #cc00ff;
}
#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}

@media only screen and (max-width: 768px) {
.rankshot {display:none;}
.titlebar,.tablecat,.rankbox {text-align:center;}
.sidebar {margin-top:60px;}
.lower_rankbox {text-align:center;}
.rank {display:none}
}

@media only screen and (min-width: 768px) {
.col-md-9 {
    flex: 0 0 60%;
    max-width: 60%;
	}
.sidebar {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    min-width: 300px;
	padding-left:0;
	padding-right:0;
}
}

@media only screen and (min-width: 858px) {
.col-md-9 {
    flex: 0 0 65%;
    max-width: 65%;
	}
}

@media only screen and (min-width: 1000px) {
.col-md-9 {
    flex: 0 0 70%;
    max-width: 70%;
	}
}

@media only screen and (min-width: 1218px) {
.col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
	}
}